body {
	font-family: Helvetica, Arial, sans-serif;
}

a { 
	color: #5685c4;
}

/* Tablets (portrait) */
/*@media only screen and (min-width: 600px) and (orientation: portrait) {
	#large_ss {
		width: 260px;
		height: 226px;
	}
	#small_ss {
		width: 139px;
		height: 121px;
	}
	#ss_font {
		font-size: 11pt;
	}
	#feat_table {
		margin-left:-14px;
	}
	#rec_table {
		margin-left:-5px;
	}
}*/

/* Super wide smartphones (portrait) */
@media only screen and (min-width : 412px) and (max-width : 599px) and (orientation: portrait) {
	#large_ss {
		width: 185px;
		height: 161px;
	}
	#small_ss {
		width: 90px;
		height: 78px;
	}
	#ss_font {
		font-size: 8pt;
	}
	#feat_table {
		margin-left:-14px;
	}
	#rec_table {
		margin-left:-5px;
	}
}

/* Wide smartphones (portrait) */
@media only screen and (min-width : 360px) and (max-width : 411px) and (orientation: portrait) {
	#large_ss {
		width: 160px;
		height: 139px;
	}
	#small_ss {
		width: 75px;
		height: 65px;
	}
	#ss_font {
		font-size: 8pt;
	}
	#feat_table {
		margin-left:-10px;
	}
	#rec_table {
		margin-left:-5px;
	}
}

/* Smartphones (portrait) */
@media only screen and (min-width : 320px) and (max-width : 359px) and (orientation: portrait) {
	#large_ss {
		width: 143px;
		height: 124px;
	}
	#small_ss {
		width: 65px;
		height: 57px;
	}
	#ss_font {
		font-size: 8pt;
	}
	#feat_table {
		margin-left:-10px;
	}
	#rec_table {
		margin-left:-5px;
	}
}

/* Short smartphones (portrait) */
@media only screen and (min-width : 240px) and (max-width : 319px) and (orientation: portrait) {
	#large_ss {
		width: 104px;
		height: 90px;
	}
	#small_ss {
		width: 48px;
		height: 42px;
	}
	#ss_font {
		font-size: 7pt;
	}
	#feat_table {
		margin-left:-10px;
	}
	#rec_table {
		margin-left:-5px;
	}
}

/* Short smartphones (landscape) */
@media only screen and (min-width : 320px) and (max-width : 479px) and (orientation: landscape) {
	#large_ss {
		width: 143px;
		height: 124px;
	}
	#small_ss {
		width: 68px;
		height: 57px;
	}
	#ss_font {
		font-size: 7pt;
	}
	#feat_table {
		margin-left:-14px;
	}
	#rec_table {
		margin-left:-5px;
	}
}

/* Smartphones (landscape) */
@media only screen and (min-width : 480px) and (max-width : 533px) and (orientation: landscape) {
	#large_ss {
		width: 220px;
		height: 191px;
	}
	#small_ss {
		width: 100px;
		height: 87px;
	}
	#ss_font {
		font-size: 8pt;
	}
}

/* Tall smartphones (landscape) */
@media only screen and (min-width : 534px) and (max-width : 845px) and (orientation: landscape) {
	#large_ss {
		width: 260px;
		height: 226px;
	}
	#small_ss {
		width: 144px;
		height: 135px;
	}
	#ss_font {
		font-size: 8pt;
	}
}

/* Tablets (landscape) */
@media only screen and (min-width: 846px) and (orientation: landscape) {
	#large_ss {
		width: 260px;
		height: 226px;
	}
	#small_ss {
		width: 205px;
		height: 178px;
	}
	#ss_font {
		font-size: 11pt;
	}
	#feat_table {
		margin-left:-14px;
	}
	#rec_table {
		margin-left:-5px;
	}
}

h1.logo {
    margin-top: 2px !important;
}

#header {
    /*background-color: black;*/
    /*height: 55px;*/
}

#header img {
    display: inline;
    border: 0;
}

#header a {
    text-decoration: none;
    cursor: pointer;
}

form.search-form {
    display: none;
}

p.stars {
    width: 80px;
}

.search-form .ui-btn {
    margin: 0;
}

.search-form .ui-block-a {
    width: 79%;
    margin-top: 0px;
}

.search-form .ui-block-b {
    width: 20%;
    margin-top: 0px;
}

.search-form .ui-icon-search {
	margin-left: 15%;
	margin-right: 15%;
}

.search-form .ui-input-search .ui-input-clear {
    right: 10px;
    top: 11%;
}

.ui-body-a, .ui-dialog.ui-overlay-a {
    background: #262626 !important;
    background-image: none !important;
}

.ui-header.ui-bar-a {
    background: black !important;
    background-image: none !important;
}

.ui-content .ui-bar-a {
    background: #333333 !important;
    background-image: none !important;
}

.search-result {
    white-space: normal;
}

.no-spacing {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 0;
}

form.download-form {
    margin-top: 25px;
    margin-bottom: 0;
}

form.rate-form .ui-field-contain {
    margin: 0;
}

form.rate-form .ui-btn {
    margin: .1em 1px;
}

.custom-mini-button {
    font-size: 13px;
}

.custom-mini-button .ui-btn-inner {
    padding: .6em 6px;
}

a.article_gallery {
	display:inline-block;margin:0 2px 8px 1px;
}

ul { 
	font-size:11pt;
	padding-left:0px;
}

ul.roms-nav {
    display: none;
}

.KonaFilter .ui-btn-hidden {
	line-height: 1;
}

div#dv_IAB_300x250_1, div#dv_IAB_300x250_2, div#dv_IAB_300x600, div#dv_IAB_300x600_1, div#dv_IAB_320x50, div#dv_IAB_320x50_1, div#dv_IAB_320x100, div#dv_IAB_320x100_1, div#dv_IAB_336x280_1, div#dv_IAB_728x90_1, div#dv_IAB_970x90_1, div#dv_IAB_970x250_1 {
	display: inline !important;
}

.adsense-links { width: 320px; height: 200px; }
@media(min-width: 360px) { .adsense-links { width: 340px; height: 200px; } }
@media(min-width: 412px) { .adsense-links { width: 392px; height: 200px; } }

.adsense-header { width: 300px; height: 50px; }
@media(min-width: 320px) { .adsense-header { max-width: 320px; max-height: 250px; } }
@media(min-width: 728px) { .adsense-header { max-width: 728px; max-height: 280px; } }
@media(min-width: 970px) { .adsense-header { max-width: 970px; max-height: 280px; } }

.adsense-content { width: 300px; height: 250px; }
@media(min-width: 336px) { .adsense-content { width: 336px; height: 280px; } }

.adsense-footer { width: 300px; min-height: 250px; max-height: 600px; }
@media(min-width: 336px) { .adsense-footer { max-width: 336px; max-height: 600px; } }